Dslrdashboard installation error on Raspberry pi 4

qDslrDashboard feature request, ideas
Post Reply
jojo720
Posts: 2
Joined: 13 Apr 2020, 18:53

Dslrdashboard installation error on Raspberry pi 4

Post by jojo720 »

Hello everybody,

I would like to install Dslrdashboard on my raspberry pi 4 to control my camera via usb. Only, I can't run the software on RPI, can you help me?

Thank you in advance !

Sorry for the translation but I am French and I use google translation.

M4L
Posts: 8
Joined: 10 Feb 2019, 10:21

Re: Dslrdashboard installation error on Raspberry pi 4

Post by M4L »

The Raspberry Pi 4B only runs from the Raspbian Buster version and the qDslrDashboard only up to the Raspbian Stretch version.
At the moment, operation with the Raspberry Pi 4B is not possible (version conflicts, etc.).

I wrote to the developer weeks ago and asked for a version for Raspbian Buster.

jojo720
Posts: 2
Joined: 13 Apr 2020, 18:53

Re: Dslrdashboard installation error on Raspberry pi 4

Post by jojo720 »

Okay, thanks for the information. It reassures me, it does not come from my home, which is a good point 😉
Thank you for your reply !

Post Reply